BODY
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: justify
}
H1
{
    FONT-SIZE: 14pt;
    TEXT-ALIGN: center
}
H2
{
    FONT-SIZE: 12pt;
    TEXT-ALIGN: center
}
H3
{
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #29415a;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #0080ff;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
INPUT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma
}

BUTTON
{
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-BOTTOM-COLOR: #ffffff;
    COLOR: #000000;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BACKGROUND-COLOR: lightgrey;
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-STYLE: solid;
    FONT-COLOR: BLACK
}
.Botao1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-BOTTOM-COLOR: #ffffff;
    COLOR: #000000;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BACKGROUND-COLOR: grey;
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-STYLE: solid;
}


.B
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-BOTTOM-COLOR: #ffffff;
    COLOR: #000000;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BACKGROUND-COLOR: lightgrey;
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-STYLE: solid;
}


file
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #00008b;
    FONT-FAMILY: tahoma
}

SELECT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-BOTTOM-COLOR: #ffffff;
    COLOR: #29415a;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-STYLE: solid
}
TABLE
{
	FONT-SIZE: 8pt;
	COLOR: #29415a;
	BACKGROUND-COLOR: #ffffff;
	bordercolordark: #CACACA;
	bordercolorlight: #CACACA;
	cellspacing: 0 font-family: tahoma;
}
TD
{
	BORDER-RIGHT: #D3D3D3;
	PADDING-RIGHT: 1px;
	BORDER-TOP: lightgrey;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: 400;
	FONT-SIZE: 8pt;
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #D3D3D3;
	COLOR: #000000;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: lightgrey;
	FONT-STYLE: normal;
	FONT-FAMILY: tahoma;
	/*WHITE-SPACE: nowrap;*/
	TEXT-DECORATION: none;
	bordercolor: #CACACA;
	bordercolordark: #CACACA;
	bordercolorlight: #CACACA;
}

.TD1
{
	BORDER-RIGHT: #D3D3D3;
	PADDING-RIGHT: 1px;
	BORDER-TOP: lightgrey;
	PADDING-LEFT: 1px;
	FONT-WEIGHT: 400;
	FONT-SIZE: 8pt;
	VERTICAL-ALIGN: top;
	BORDER-LEFT: #D3D3D3;
	COLOR: #000000;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: lightgrey;
	FONT-STYLE: normal;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
	bordercolor: #CACACA;
	bordercolordark: #CACACA;
	bordercolorlight: #CACACA;
}


.xl24
{
	BORDER-RIGHT: silver 0.5pt solid;
	BORDER-TOP: silver 0.5pt solid;
	BACKGROUND: white;
	BORDER-LEFT: silver 0.5pt solid;
	BORDER-BOTTOM: 0 solid silver;
}
.TDR
{
	border-right : 1pt solid #87CEFA;
	border-top : 0 solid silver;
}
.TDH
{
	border-right : 1pt solid #ffffff;
	border-top : 1pt solid #ffffff;
	border-bottom : 1pt solid #ffffff;
	border-left : 1pt solid #ffffff;
	background : #29415a;
	color : White;
	font : bold;
	text-align : center;
}

.TRA {
	background: #f0f5ff;
}